*{ margin:0px; padding:0px;}

body{ color:#6a3d00; font-family:Arial, Helvetica, sans-serif; font-size:13px; background: #f0e5d1 url(bg.jpg) top center fixed; }

img{ border:0px;}

h1, h2{ color:#d56800; font-family: Georgia, "Times New Roman", Times, serif; font-weight:normal; margin-bottom:40px}
h1{font-size:44px;}
h2{font-size:40px;}
h3{font-family: Georgia, "Times New Roman", Times, serif; font-size:24px; margin-bottom:20px}
h4{font-size:18px; font-weight:bold}
h5{font-size:16px; font-weight:normal; margin-bottom:10px}

p{padding-bottom:25px}

a{font-weight:bold; color:#6a3d00;}

ul li{list-style:none;} 

.emphasis{font-size:14px; font-weight:bold; font-style:italic}

#wrapper{background:url(bg_shade.png) top center repeat-y fixed;}

#header_container{ position:fixed; width:100%; border-bottom: 4px solid #d56800; background:url(header.jpg) no-repeat top center; z-index:10} 
#header_container:after{content:"."; display:block; visibility:hidden; height:0; clear:both;}
#header{ width:920px; padding:0 10px; margin: 0 auto; position:relative; height:145px; }
#logo{ float:left}

#navigation{float: right; width:430px; height:30px;  position:absolute; bottom:0px; right:10px }
#navigation ul{ list-style:none;}
#navigation li{ float:right; font-family: Georgia, "Times New Roman", Times, serif; font-size:17px; margin-left:30px; }
#navigation li a{color:#8e662f; text-decoration:none; display:block; padding-bottom:10px}
#navigation li a.on{color:#d56800; background: url(indicator.gif) no-repeat  bottom center;  }
#navigation li a:hover{color:#d56800;}

#content_container{ position:relative; z-index:2}
#content{width:920px; padding:165px 10px 0; margin: 0 auto;}

div.rotator, div.rotator2, div.rotator3 {position:relative; height:285px;}
div.rotator2, div.rotator3 {position:relative; height:327px;}
div.rotator3 { height:352px;}
div.rotator ul li, div.rotator2 ul li, div.rotator3 ul li {float:left; position:absolute; list-style: none;}	
div.rotator ul li img, div.rotator2 ul li img, div.rotator3 ul li img {border: 6px solid #d56800; background: #000;}
div.rotator ul li.show, div.rotator2 ul li.show, div.rotator3 ul li.show {z-index:2;}

#menu div.rotator2 ul, #menu div.rotator3 ul, #menu div.rotator2 li, #menu div.rotator3 li  { margin:0; padding:0; list-style:none; padding:0;  }

#menu h2{ margin-bottom:10px}
#menu h4{margin-bottom:10px}
.orderform{font-size:15px;}
.orderform img{vertical-align:middle}

.menu_items{ padding:15px; clear:both; margin-bottom:15px; background:url(menu_items_bg.jpg) top left no-repeat; zoom:1; position:relative}
.menu_items h3 span { font-size:15px; }
.menu_items:after{content:"."; display:block; visibility:hidden; height:0; clear:both;}
.menu_items + .menu_items ul{margin-bottom:15px}
#menu ul li{ clear:left; background:url(bullet.gif) no-repeat left 6px; padding:0 0 12px 10px; zoom:1}
#menu ul li:after{content:"."; display:block; visibility:hidden; height:0; clear:both;}
#menu ul li span{ display:block; float:left; padding-right:5px;}
#menu ul li ul{ float:left; margin:0px}
#menu .right ul li span{ width:65px;}
#menu .right ul ul{ width:270px}
#menu .right ul ul ul{ width:200px; margin-left:60px}
#menu ul li ul li{padding:0 0 2px; background:none}
#menu ul li ul li span{ width:90px}
#menu ul + p{ clear:both}
#menu .border{ border:7px #6a3d00 solid}
#menu .border + .border{ margin-left:10px}

#banner{ position:absolute; font-size:15px; width:190px; top:-7px; right:20px; text-align:center; padding:15px; background:url(feature_bg.png) center center repeat; color:#ffffff; font-family:Georgia, "Times New Roman", Times, serif}
#banner a{color:#ffffff;}

#about h2{ margin-bottom:20px}
#about .left{width:570px}
#about .portrait,#about .bio{ float:left}
.bio{ margin-left:15px; width:390px}
#about .right{ font-size:18px; background:url(feature_bg.png) center center repeat; color:#ffffff; padding:20px; width:300px}
#about .right h2, #about .right a{ color:#ffffff}
#about .right h2{ margin-bottom:20px;}
#about .right a:hover{ text-decoration:none;}
#about .right th{ width:90px; text-align:left; vertical-align:top}


.section{ clear:both; zoom:1; margin-bottom:20px}
.section:after{content:"."; display:block; visibility:hidden; height:0; clear:both;}
.left{ float:left; width:440px; }
.right{ float:right; width:440px;  }

.clearboth { clear:both; }